<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">

<configuration>
    <settings>
        <setting name="mapUnderscoreToCamelCase" value="true"/>
    </settings>
    <typeAliases>
		<typeAlias alias="cmmntyVO" type="egovframework.com.mtdata.cmmnty.vo.CmmntyVO"/>
		<typeAlias alias="databaseInfoVO" type="egovframework.com.mtdata.database.vo.DatabaseInfoVO"/>
		<typeAlias alias="DBConnInfoVO" type="egovframework.com.mtdata.database.vo.DBConnInfoVO"/>
		<typeAlias alias="DBInfoVO" type="egovframework.com.mtdata.database.vo.DBInfoVO"/>
		<typeAlias alias="DBTblInfoVO" type="egovframework.com.mtdata.database.vo.DBTblInfoVO"/>
		<typeAlias alias="DBTblColInfoVO" type="egovframework.com.mtdata.database.vo.DBTblColInfoVO"/>
    </typeAliases>
</configuration>